Is this ppa active?

Asked by julenissen on 2015-02-24

Hi

I'm setting up a new ejabberd server. The old one is installed from the original ejabberd installer. The version in trusty is too old for me to use. Is this ppa active? I see all reported bugs remain untouched, and latest version 15.02 hasn't been released here.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu ejabberd Edit question
Assignee:
No assignee Edit question
Last query:
2015-02-24
Last reply:
2015-02-24

Why not contact the PPA maintainer directly, and ask.

Obviously packages from PPAs come with the usual caveats.

julenissen (dev-falk-petersen) said : #3

@Mark:
That repo also looks outdated. And I'm interested in a repo that will keep getting updates.

Then contact the maintainer directly....

Can you help with this problem?

Provide an answer of your own, or ask julenissen for more information if necessary.

To post a message you must log in.